Package org.eclipse.m2m.atl.core.ant.tasks.nested

## Class Param

- java.lang.Object
- - org.eclipse.m2m.atl.core.ant.tasks.nested.Param

    public class Param
    extends java.lang.Object

Parameter nested element.

### Field Summary

Fields
`protected java.lang.String` `name`
`protected java.lang.String` `value`

### Constructor Summary

Constructors
`Param()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getName()`
`java.lang.String` `getValue()`
`void` `setName​(java.lang.String name)`
`void` `setValue​(java.lang.String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    protected java.lang.String name

#### value

    protected java.lang.String value

### Constructor Detail

#### Param

    public Param()

### Method Detail

#### getName

    public java.lang.String getName()

#### setName

    public void setName​(java.lang.String name)

#### getValue

    public java.lang.String getValue()

#### setValue

    public void setValue​(java.lang.String value)